all:

install:
	ln -f ssh01 ../../../bin
	ln -f ssh01_s1 ../../../bin
	ln -f ssh02 ../../../bin
	ln -f ssh02_s1 ../../../bin
	ln -f ssh03 ../../../bin
	ln -f ssh03_s1 ../../../bin
	ln -f ssh_set_passwd ../../../bin
	

clean:
